{"menu":[
{"popup":[
	 {"txt":"新しいタブ(&N)","cmd":"new"}
	,{"txt":"クリップボードテキストで新規タブ(&P)","script":"reserved\\pasteNewTab.js"}
	,{"txt":"最近閉じたタブを開く(&R)","popup":[
		 {"cmd":"placeholder.closed"}
		,null
		,{"txt":"最近閉じたタブをクリア","cmd":"clear.closed"}]}
	,null
	,{"txt":"ファイル(&F)","popup":[{"file":"file"}]}
	,{"txt":"編集(&E)","popup":[{"file":"edit"}]}
	,{"txt":"表示(&V)","popup":[{"file":"view"}]}
	,{"txt":"お気に入り(&A)","popup":[{"file":"favorites"}]}
	,{"txt":"ウィンドウ(&W)","popup":[{"file":"window"}]}
	,{"txt":"ツール(&T)","popup":[{"file":"tool"}]}
	,{"txt":"ヘルプ(&H)","popup":[{"file":"help"}]}
	,null
	,{"txt":"ウインドウ全画面表示(&I)","cmd":"fullWindow"}
	,{"txt":"フレーム追加ボタン(&F)","cmd":"frameAdditionalButton"}
	,null
	,{"cmd":"placeholder.system"}]}
]}